tags: 
- subscriptions
operationId: userTrackingSubGet
description:
  This operation is used for retrieving all active subscriptions to user tracking change notifications.
produces:
- application/json
responses:
  200:
    description: Response to retrieve user tracking subscriptions
    schema:
      type: object
      properties:
        notificationSubscriptionList:
          type: object
          properties:
              userTrackingSubscription:
                type: array
                items:
                    $ref: '#/definitions/UserTrackingSubscription'
              resourceURL:
                $ref: '#/definitions/ResourceURL'
    examples:
      application/json:
        $ref: '../examples/NotiSubsListUserTrac.json'